a:active
{
    color: #840084
}
a:link
{
    color: #a00000
}
a:visited
{
    color: #473211
}
body
{
    background-color: #c6c588;
    background-color: #A9C9C0
}
h2
{
    font-family: arial, helvetica, sans-serif;
    margin-top: 0.3em
}
td
{
    line-height: 1.25em
}
ul
{
    list-style: url(gr-ul.gif)
}
.buKat
{
    font-weight: bolder;
    padding: 4px;
    text-indent: 1em
}
.fField
{
    font-size: 80%;
    display: normal;
}
.fLabel
{
    font-size: 80%;
    text-align: right;
}
.fCenter
{
    font-size: 80%;
    text-align: center;
}
.geBack
{
    background-color: #C0D8D1
}
.geInvisible
{
    color: #cfd0a0
}
.geText
{
    font-family: arial, helvetica, sans-serif
}
.kaC
{
    border-left-width: 0;
    border-right-width: 0;
    font-size: 75%;
    text-align: center;
}
.kaL
{
    border-left-width: 0;
    border-right-width: 0;
    font-size: 75%;
    text-align: left;
}
.kmFoto
{
    margin-top: -0.5em;
    text-align: center
}
.kmHead
{
    text-indent: 1.5em
}
.kmList
{
    margin-top: -0.5em
}
.kmNoId
{
    margin-top: -0.5em
}
.kmTitl
{
    text-indent: 0em
}
.kmText
{
    margin-top: -0.5em;
    text-indent: 1.5em
}
.knText
{
    font-family: arial, helvetica, sans-serif;
    padding-left: 2px;
    padding-right: 2px
}
.lnGraf
{
    cursor: hand
}
.lnHead
{
    margin-top: -0.5em
}
.lnSide
{
    font-family: arial, helvetica, sans-serif;
    font-size: smaller;
    text-align: center;
    vertical-align: top
}
.lnSmal
{
    font-family: arial, helvetica, sans-serif;
    font-size: smaller;
    text-align: center
}
.lnText
{
    font-family: arial, helvetica, sans-serif;
    font-size: 80%;
    padding-top: 1ex;
    text-align: center;
    vertical-align: top
}
.rBlue
{
    color: #0000ff;
}
.rRed
{
    color: #ff0000;
}
.rPz
{
    color: #0000ff;
    font-family: arial, helvetica, sans-serif;
    font-size: smaller;
    font-weight: bolder;
    padding-left: 2px
}
.rTr
{
    color: #ff0000;
    font-family: arial, helvetica, sans-serif;
    font-size: smaller;
    font-weight: bolder;
    padding-left: 2px
}
.sRed
{
    color: #ff0000;
    font-family: arial, helvetica, sans-serif;
}
.tDes
{
    vertical-align: top;
}
.tLev
{
    vertical-align: top;
    white-space: nowrap;
}
.rzText
{
    font-family: arial, helvetica, sans-serif;
    font-size: smaller;
    padding-left: 2px;
    padding-right: 2px
}
.rzTitl
{
    font-family: arial, helvetica, sans-serif;
    text-align: center
}
.sgText
{
    text-align: right
}
.viDate
{
    font-size: smaller;
    font-weight: bolder;
    margin-bottom: 0em
}
.viLink
{
    background-color: #d1f1f1;
    margin-bottom: -1em
}
.viList
{
    margin-bottom: 0em;
    margin-top: 0em;
    text-indent: 1.5em
}
.viMont
{
    font-weight: bolder
}
.viNoId
{
    margin-bottom: 0em;
    margin-top: 0em
}
.viRezT
{
    font-family: arial, helvetica, sans-serif;
    font-size: smaller;
    padding-left: 2px;
    padding-right: 2px
}
.viText
{
    margin-bottom: 0em;
    margin-top: 0em;
    text-indent: 1.5em
}
